/* Version 141121 */

/* this file includes customizations for both the Joomla pages and the TNG pages.  It replaces "mytngstyle" in the TNG environment */

/* From mfh-joomla (Artisteer) template */

body, p
{
  margin: 0.5em 0;
  margin-top: 0;
  margin-bottom: 5px;
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  text-align: left;
}

body
{
  margin: 0 auto;
  padding: 0;
  color: #000047;
/*  background-color: #EBEBC1; */
/*  background-image: url('images/page_t.jpg'); */
/*  background-image: url('images/parch.jpg'); */
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: top left;
}

#art-main
{
  position: relative;
  width: 100%;
  left: 0;
  top: 0;
  cursor:default;
}

/* Everything to do with art-sheet is about formatting the main page, including the graphical border */

.art-sheet
{
  position: relative;
  z-index: 0;
  margin: 0 auto;
  width: 1260px;
  min-width: 51px;
  min-height: 51px;
}

.art-sheet
{
  margin-top: 10px !important;
  cursor:auto;
}

.art-sheet-body
{
  position: relative;
  z-index: 1;
  padding: 9px; 
}

.art-sheet-tr, .art-sheet-tl, .art-sheet-br, .art-sheet-bl, .art-sheet-tc, .art-sheet-bc,.art-sheet-cr, .art-sheet-cl
{
  position: absolute;
  z-index: -1;
}

.art-sheet-tr, .art-sheet-tl, .art-sheet-br, .art-sheet-bl
{
  width: 78px;
  height: 78px;
  background-image: url('images/sheet_s.png'); 
}

.art-sheet-tl
{
  top: 0;
  left: 0;
  clip: rect(auto, 39px, 39px, auto);
}

.art-sheet-tr
{
  top: 0;
  right: 0;
  clip: rect(auto, auto, 39px, 39px);
}

.art-sheet-bl
{
  bottom: 0;
  left: 0;
  clip: rect(39px, 39px, auto, auto);
}

.art-sheet-br
{
  bottom: 0;
  right: 0;
  clip: rect(39px, auto, auto, 39px);
}

.art-sheet-tc, .art-sheet-bc
{
  left: 39px;
  right: 39px;
  height: 78px;
  background-image: url('images/sheet_h.png');
}

.art-sheet-tc
{
  top: 0;
  clip: rect(auto, auto, 39px, auto);
}

.art-sheet-bc
{
  bottom: 0;
  clip: rect(39px, auto, auto, auto);
}

.art-sheet-cr, .art-sheet-cl
{
  top: 39px;
  bottom: 39px;
  width: 78px;
  background-image: url('images/sheet_v.png');
}

.art-sheet-cr
{
  right: 0;
  clip: rect(auto, auto, auto, 39px);
}

.art-sheet-cl
{
  left: 0;
  clip: rect(auto, 39px, auto, auto);
}

.art-sheet-cc
{
  position: absolute;
  z-index: -1;
  top: 39px;
  left: 39px;
  right: 39px;
  bottom: 39px;
  background-color: #EBEBC1;
}
/* End art-sheet */

/* begin Header */
div.art-header
{
  margin: 0 auto;
  position: relative;
  z-index: 0;
  width: 1260px;
  height: 225px;
  overflow: hidden;
}

div.art-header-png
{
  position: absolute;
  z-index: -2;
  top: 0;
  left: 0;
  width: 1260px;
  height: 225px;
  background-image: url('images/header.png');
  background-repeat: no-repeat;
  background-position: left top;
}

div.art-header-jpeg
{
  position: absolute;
  z-index: -1;
  top: 12px;
  left: 11px;
  width: 1260px;
  height: 225px;
  background-image: url('images/header2.jpg');
  background-repeat: no-repeat;
  background-position: left center;
}

/* end Header */

/* begin Menu */

/* menu structure */

.art-menu a, .art-menu a:link, .art-menu a:visited, .art-menu a:hover
{
  text-align: left;
  text-decoration: none;
  outline: none;
  letter-spacing: normal;
  word-spacing: normal;
}

.art-menu, .art-menu ul
{
  margin: 0;
  padding: 0;
  border: 0;
  list-style-type: none;
  display: block;
}

.art-menu li
{
  margin: 0;
  padding: 0;
  border: 0;
  display: block;
  float: left;
  position: relative;
  z-index: 5;
  background: none;
}

.art-menu li:hover
{
  z-index: 10000;
  white-space: normal;
}

.art-menu li li
{
  float: none;
}

.art-menu ul
{
  visibility: hidden;
  position: absolute;
  z-index: 10;
  left: 0;
  top: 0;
  background: none;
}

.art-menu li:hover>ul
{
  visibility: visible;
  top: 100%;
}

.art-menu li li:hover>ul
{
  top: 0;
  left: 100%;
}

.art-menu:after, .art-menu ul:after
{
  content: ".";
  height: 0;
  display: block;
  visibility: hidden;
  overflow: hidden;
  clear: both;
}
.art-menu, .art-menu ul
{
  min-height: 0;
}

.art-menu ul
{
  background-image: url(images/spacer.gif);
  padding: 10px 30px 30px 30px;
  margin: -10px 0 0 -30px;
}

.art-menu ul ul
{
  padding: 30px 30px 30px 10px;
  margin: -30px 0 0 -10px;
}

/* menu structure */

.art-menu
{
  padding: 12px 6px 0 6px;
}

.art-nav
{
  position: relative;
  height: 41px;
  z-index: 100;
}

.art-nav .l, .art-nav .r
{
  position: absolute;
  z-index: -1;
  top: 0;
  height: 41px;
  background-image: url('images/nav.png');
}

.art-nav .l
{
  left: 0;
  right: 0;
}

.art-nav .r
{
  right: 0;
  width: 1242px;
  clip: rect(auto, auto, auto, 1242px);
}


/* end Menu */


/* begin MenuItem */
.art-menu a
{
  position: relative;
  display: block;
  overflow: hidden;
  height: 29px;
  cursor: pointer;
  text-decoration: none;
}

.art-menu ul li
{
    margin:0;
    clear: both;
}


.art-menu a .r, .art-menu a .l
{
  position: absolute;
  display: block;
  top: 0;
  z-index: -1;
  height: 87px;
  background-image: url('images/menuitem.png');
}

.art-menu a .l
{
  left: 0;
  right: 4px;
}

.art-menu a .r
{
  width: 408px;
  right: 0;
  clip: rect(auto, auto, auto, 404px);
}

.art-menu a .t
{
  margin-right: 10px;
  margin-left: 10px;
  font-size: 11px;
  color: #EDEDC9;
  padding: 0 19px;
  margin: 0 4px;
  line-height: 29px;
  text-align: center;
}

.art-menu a:hover .l, .art-menu a:hover .r
{
  top: -29px;
}

.art-menu li:hover>a .l, .art-menu li:hover>a .r
{
  top: -29px;
}

.art-menu li:hover a .l, .art-menu li:hover a .r
{
  top: -29px;
}
.art-menu a:hover .t
{
  color: #000047;
}

.art-menu li:hover a .t
{
  color: #000047;
}

.art-menu li:hover>a .t
{
  color: #000047;
}


.art-menu a.active .l, .art-menu a.active .r
{
  top: -58px;
}

.art-menu a.active .t
{
  color: #000033;
}
/* end MenuItem */

/* begin MenuSeparator */


.art-menu .art-menu-li-separator
{
  display: block;
  width: 4px;
  height: 29px;
}

/* end MenuSeparator */

/* begin Layout */
.art-content-layout
{
  display: table;
  padding: 0;
}

.art-content-layout
{
  table-layout: fixed;
  border-collapse: collapse;
  background-color: Transparent;
  border: none !important;
  padding:0 !important;
}


.art-content-layout .art-content-layout
{
  width: auto;
  margin:0;
  width: 1260px;
}

div.art-content-layout div.art-layout-cell, div.art-content-layout div.art-layout-cell div.art-content-layout div.art-layout-cell
{
   display: table-cell;
}

div.art-layout-cell div.art-layout-cell
{
   display: block;
}

div.art-content-layout-row
{
  display: table-row;
}

.art-layout-cell, .art-content-layout-row /*This defines the whole content area*/
{
  background-color: Transparent;
  vertical-align: top;
  text-align: left;
  border: none !important;
  margin:0 !important;
  padding:0 !important;
}
/* end Layout */

/* begin LayoutCell, sidebar1 This defines the left margin*/
.art-content-layout .art-sidebar1
{
  background-color: #E3E3A4;
  width: 21%;
}
/* end LayoutCell, sidebar1 */

/* begin Box, Post */
.art-post
{
  position: relative;
  z-index: 0;
  margin: 0 auto;
  min-width: 15px;
  min-height: 15px;
}

.art-post
{
  margin: 7px;
/*  border-style: solid;
  border-color: #000047;
  border-width: 2px;
  border-radius: 5px; */
}


.art-post-body
{
  position: relative;
  z-index: 1;
  padding: 11px;
}

.art-post-tr, .art-post-tl, .art-post-br, .art-post-bl, .art-post-tc, .art-post-bc,.art-post-cr, .art-post-cl
{
  position: absolute;
  z-index: -1;
}

.art-post-tr, .art-post-tl, .art-post-br, .art-post-bl
{
  width: 14px;
  height: 14px;
  background-image: url('images/post_s.png');
}

.art-post-tl
{
  top: 0;
  left: 0;
  clip: rect(auto, 7px, 7px, auto);
}

.art-post-tr
{
  top: 0;
  right: 0;
  clip: rect(auto, auto, 7px, 7px);
}

.art-post-bl
{
  bottom: 0;
  left: 0;
  clip: rect(7px, 7px, auto, auto);
}

.art-post-br
{
  bottom: 0;
  right: 0;
  clip: rect(7px, auto, auto, 7px);
}

.art-post-tc, .art-post-bc
{
  left: 7px;
  right: 7px;
  height: 14px;
  background-image: url('images/post_h.png');
}

.art-post-tc
{
  top: 0;
  clip: rect(auto, auto, 7px, auto);
}

.art-post-bc
{
  bottom: 0;
  clip: rect(7px, auto, auto, auto);
}

.art-post-cr, .art-post-cl
{
  top: 7px;
  bottom: 7px;
  width: 14px;
  background-image: url('images/post_v.png');
}

.art-post-cr
{
  right: 0;
  clip: rect(auto, auto, auto, 7px);
}

.art-post-cl
{
  left: 0;
  clip: rect(auto, 7px, auto, auto);
}

.art-post-cc
{
  position: absolute;
  z-index: -1;
  top: 7px;
  left: 7px;
  right: 7px;
  bottom: 7px;
  background-color: #EBEBC1;
}

.cleared
{
  float: none;
  clear: both;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 1px;
}

/* begin Footer */
.art-footer
{
  position: relative;
  overflow: hidden;
  width: 100%;
}

.art-footer-b 
{
  position: absolute;
  left:9px;
  right:9px;
  bottom:0;
  height:9px;
  background-image: url('images/footer_b.png');
}

.art-footer-r, .art-footer-l
{
  position: absolute;
  height:9px;
  background-image: url('images/footer_s.png');
  bottom: 0;
}

.art-footer-l
{
  left: 0;
  width:9px;
}

.art-footer-r
{
  right: 0;
  width:18px;
  clip: rect(auto, auto, auto, 9px);
}

.art-footer-t
{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 9px;
  background-color: #e3e3a4;
}

.art-footer-body
{
    position:relative;
    padding: 8px;
}

.art-footer-body .art-rss-tag-icon
{
  position: absolute;
  left:   10px;
  bottom:8px;
  z-index:1;
}

.art-rss-tag-icon
{
  display: block;
  background-image: url('images/rssicon.png');
  background-position: center right;
  background-repeat: no-repeat;
  height: 25px;
  width: 25px;
  cursor: default;
}

.art-footer-text, .art-footer-text p
{
  margin: 0;
  padding: 0;
  text-align: center;
}

.art-footer,
.art-footer p,
.art-footer a,
.art-footer a:link,
.art-footer a:visited,
.art-footer a:hover
{
  color: #000047;
  margin-top: 0;
  margin-bottom: 3px;
  font-size: 11px;
  word-spacing: 0;
}

.art-footer-text
{
  min-height: 25px;
  margin: 0 10px 0 10px;
}

.art-footer a,
.art-footer a:link
{
  color: #000047;
  text-decoration: none;
}

.art-footer a:visited
{
  color: #6F0C01;

}

.art-footer a:hover
{
  color: #000000;

  font-size: 11px;
  text-decoration: underline;
}/* end Footer */

/* begin PageFooter */
.art-page-footer, .art-page-footer a, .art-page-footer a:link, .art-page-footer a:visited, .art-page-footer a:hover
{
  font-family: Arial;
  font-size: 10px;
  letter-spacing: normal;
  word-spacing: normal;
  font-style: normal;
  font-weight: normal;
  text-decoration: underline;
  color: #999933;
}

.art-page-footer
{
  margin: 1em;
  text-align: center;
  text-decoration: none;
  color: #999933;
}
/* end PageFooter */




/* Changes to Artisteer template.css */

/* changes for fluid layout */

ul.art-menu /*Shifts top menu tabs to the right*/
{
	margin-left: 65px
}

.art-sheet
{
  width: 100%;  
  max-width: 1260px;
  min-width: 1020px;
}

.art-content-layout .art-sidebar1 /* Sets left and right sidebar width*/
{
  width: 70px;
}

.art-content-layout .art-content
{
  padding-left: 220px; /*Not sure if this has any effect*/
  width: 100%;
  overflow: scroll;
}
 
.art-content-layout
{
  width: 100%;
}


div.art-header
{
  position: relative;
  width: 100%;
  height: 205px;
  overflow: hidden;
}

div.art-header-jpeg
{
  top: -10px;
  width: 100%;
}

/* for proper display of lists */

table.contentpaneopen, table.contentpane
{
  width: 100%;
}

/* to get rid of scroll bars in lists */

.art-post ul li, .art-post ol ul li
{
  overflow: visible;
}

.art-post ul
{
   list-style-type:disc;
}

/* Global customizations */

/* to get the border to diplay properly around the slider*/
/* Don't know where this is used */
#lveis-wrapper_3 {
     border: #000047 solid 2px;
}

/* TNG customizations */

/*your custom style goes in this file*/
/*if you're overriding style blocks from genstyle.css, you only need to include the attributes you're overriding, not the whole block*/


/* normal: most regular body text */
.normal {
	font-family: Verdana, Arial, Helvetica, Sans-Serif; 
	font-size: 13px;
	color: #000047
}

/* smfieldname: small text used in conjunction with .fieldname style text */
.smfieldname {
	font-family: Verdana, Arial, Helvetica, Sans-Serif; 
	font-size: 11px;
	color: #EDEDC9;
}

/* fieldname: regular text within column or row title sections */
.fieldname {
	font-family: Verdana, Arial, Helvetica, Sans-Serif; 
	font-size: 13px;
	color: #EDEDC9;
}

/* header: heading text */
.header {
	font-family: Georgia, Times New Roman, Times, Times Roman, Serif; 
	color: #000047;
	font-weight: normal;
}


/* whiteheader: heading text used on dark backgrounds (usually fieldnameback) */
.whiteheader {
	font-family: Georgia, Times New Roman, Times, Times Roman, Serif; 
	font-size: 21px;
	color: #EDEDC9;
}

/* subhead: subheading text */
.subhead {
/*	font-family: Georgia, 'Times New Roman' , Times, 'Times Roman' , Serif; 
	color: #000047; */
    font-size: 16px;
    font-family: Georgia, Times New Roman, Times, Times Roman, Serif;
    font-weight: normal;
    color: #000047;
    margin-top: 0px;
    margin-bottom: 10px;

}

/* link: normal links, active: links in use */
A:LINK, A:ACTIVE {
	color: #000047;
    text-decoration: none;
}

/* visited: previously visited links */
A:VISITED {
	color: #6F0C01;
    text-decoration: none;
}

A:hover
{
    text-decoration: underline;
}

/* fieldnameback: background color for column and row title sections */
.fieldnameback {
	background-color: #000047;
}

/* databack: background color for data areas */
.databack {
	background-color: #E3E3A4; 
}

.pboxname {
    font-family: Verdana, Arial, Helvetica, Sans-Serif; 
}

/* pedigree box: dates font */
/* font-size should be in points */
.pboxdates {
    font-family: Verdana, Arial, Helvetica, Sans-Serif; 
}

/* pedigree box information popups */
/* font-size should be in points */
.pboxpopup {
    font-family: Verdana, Arial, Helvetica, Sans-Serif; 
}

/* Added in 4.0.0 */
/* For links on dark background */
a.lightlink:link, a.lightlink:visited {
	font-family: Verdana, Arial, Helvetica, Sans-Serif; 
	color: #EDEDC9;
}

a.lightlink:hover, a.lightlink:active {
	color: #EDEDC9;
    text-decoration: underline;
}

/* For white-only links on dark background */
a.lightlink2:link, a.lightlink2:visited {
	font-family: Verdana, Arial, Helvetica, Sans-Serif; 
	color: #EDEDC9;
}

a.lightlink2:hover, a.lightlink2:active {
	color: #EDEDC9;
    	font-size: larger;
}

.lightback {
	background-color: #EDEDC9;
}

/* sideback: background color for side and top frames */
.sideback {
	background-color: #000047;
    	background-image: none;
}

/* mouseoverback: background color for admin menu items while active*/
.mouseoverback {
	background-color: #6600CC;
}

.whitesubhead {
	font-family: Georgia, Times New Roman, Times, Times Roman, Serif; 
	color: #EDEDC9;
}

/* smaller: small body text */
.smaller {
	font-family: Verdana, Arial, Helvetica, Sans-Serif; 
}

#mnav li { /* all list items */
	background: #E3E3A4; /*same as "databack" background color */
	border-top:1px solid #E3E3A4; /*same as "databack" background color */
	border-left:1px solid #E3E3A4; /*same as "databack" background color */
}

#mnav li ul { /* second-level lists */
	background: #EDEDC9;
}

#mnav li ul li {
	background: #E3E3A4; /*inactive dropdown menu color*/
}

#mnav li ul li a {
	font-size: 11px;
	text-decoration:none;
}

#mnav li:hover, #mnav li.sfhover { /* lists nested under hovered list items */
	background-color: #EDEDC9;
}

body
{
    font-weight: normal;
    color: #00047;
    font-style: normal;
    font-family: Verdana, Arial, Helvetica , Sans-Serif;
    font-variant: normal;
    text-decoration: none;
    font-size: 13px;
    background-image: url('images/page_t.jpg');
    background-color: #EBEBC1;
}

P
{
    font-weight: normal;
    color: #000047;
    font-style: normal;
    font-family: Verdana, Arial, Helvetica , Sans-Serif;
    font-variant: normal;
    text-decoration: none;
    font-size: 13px;
    margin-bottom: 6px;
    margin-top: 0px;
}

ul
{
    list-style-type: disc;
    font-weight: normal;
    color: #000047;
    font-style: normal;
    font-family: Verdana, Arial, Helvetica , Sans-Serif;
    font-variant: normal;
    text-decoration: none;
    font-size: 13px;
    margin-top: 0px;
    margin-bottom: 12px;
    margin-left:12px;
	position:relative
}

/* Surrounds TNG menu bar at the top of each page */
div.innercontainer {
    background-color: #E3E3A4;
/*	padding-bottom:1px;
	border-bottom-left-radius:5px;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#000047;
	border-left-style:solid;
	border-left-width:1px;
	border-left-color:#000047;
	border-top-left-radius:5px;
	border-top-style:solid;
	border-top-width:1px;
	border-top-color:#000047; */
}

ul.tngdd .langmenu {
	height:22px;
	padding:0px;
/*	border-style: solid;
	border-color: #000047;
	border-width: 1px;
	border-radius: 5px; */
}

ul.tngdd .stubmenu {
     border-left: 0;
     width: 8px;
	-moz-border-radius: 0px 6px 6px 0px;
	-webkit-border-radius: 0px 6px 6px 0px;
	border-radius: 0px 6px 6px 0px;
    background-color: #E3E3A4;
}


/*Added to get rid of dots on TNG dd menus, to make them align properly, and to make the text look the same*/
ul.tngdd {
    list-style-type: none;
    margin-top: 0px;
    margin-bottom: 0px;
	padding:0;
	margin-left: 0px;
    background-color: #EDEDC9;
    font-family: Verdana, Arial, Helvetica , Sans-Serif;
	font-size:11px;
}

ul.tngdd * {
	padding:0;
	margin:0;
}

/* This is the drop down menu */

ul.tngdd .menulink, ul.tngdd .langmenu {
	border-bottom:1px solid #EDEDC9; /*same as "databack" background color */
	border-right:1px solid #EDEDC9; /*same as "databack" background color */
}

ul.tngdd .menulink {
	padding:3px 2px 3px 30px;
	height:16px;
	width:70px;
	line-height:1.5;
	background: #000047 url(../img/arrowdown2.gif) 2px 8px no-repeat;
	color:#EDEDC9;
	font-weight:normal;
/*	background-color: #E3E3A4;
	border-style: solid;
	border-color: #000047;
	border-width: 1px;
	border-radius: 5px; */
}

ul.tngdd .menulink:hover, ul.tngdd .menuhover {
/*	border-bottom:1px solid #444;
	border-right:1px solid #444; */
	color: #000047;
	background: #E3E3A4 url(../img/ArrowDown.gif) 2px 8px no-repeat;
	border-style: solid;
	border-color: #000047;
	border-width: 1px;
	border-radius: 5px; 
}

div.innercontainer, ul.tngdd .langmenu, ul.tngdd .stubmenu {
/*    border-bottom: 1px solid #aaa; 
	border-right:1px solid #aaa; */
    background-color: #E3E3A4; 
}

/* left side of menu at top of page */
div.icons {
    font-weight: normal;
    font-family: Verdana, Arial, Helvetica , Sans-Serif;
	font-size:11px;
/*	border-style: solid;
	border-color: #000047;
	border-width: 1px;
	border-radius: 5px; */
}

/* Print Link */
div.icons-rt {
    font-weight: normal;
    font-family: Verdana, Arial, Helvetica , Sans-Serif;
	font-size:11px;
}

a:link, a:active, div.icons a {
	color : #000047;
}

/*Drop down lists*/
ul.tngdd ul li a {
	background-color:#E3E3A4;
    font-family: Verdana, Arial, Helvetica , Sans-Serif;
	font-size:11px;
}

ul.tngdd ul li a:hover {
	background-color:#000047; /*same as "fieldnameback" background color */
	color:#EDEDC9;
}

.btn, input[type="button"], input[type="submit"], input[type="reset"], input[type="button"].btn, input[type="submit"].btn, input[type="reset"].btn {
	background-color: #000047;
	color: #EDEDC9;
    box-shadow:none;
    font-weight: normal;
    font-style: normal;
    font-family: Verdana, Arial, Helvetica , Sans-Serif;
    font-variant: normal;
    text-decoration: none;
    font-size: 12px;
	padding: 5px 12px;
}

input[type="button"]:active, input[type="submit"]:active, input[type="reset"]:active {
	color: EDEDC9;
	background-color: #000047;
    box-shadow:none;
}

.btn:hover, input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"].btn:hover, input[type="submit"].btn:hover, input[type="reset"].btn:hover {
	background-color:#E3E3A4;
	color: #000047;
	border-style: solid;
	border-color: #000047;
	border-width: 1px;
	border-radius: 5px;
}

/*Quantity bar on places page*/
.bar {
	background-color:#000047;
}
/*small boxes for letters on the surnames page, also for pagination on other pages*/
.snlink {
	padding:4px 5px 3px 5px;
	border-bottom:1px solid #000047;
	border-right:1px solid #000047;
	border-top:1px solid #ddd;
	border-left:1px solid #ddd;
	background-color:#E3E3A4;
	color:#00047; 
	font-weight:normal;
	text-decoration:none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

/*For colored background on Letter links on Places page */
/*.snlink {
	padding:0px 4px 0px 4px;
	background-color:#000047; /*same as "databack" background color */
/*	color:#EDEDC9;
	text-decoration:none;
	font-weight:normal;
}*/

/*a.snlink {
	background-color:#000047; /*same as "fieldnameback" background color */
/*	color:#EDEDC9;
}*/
    

a.snlink:hover, .snlinkact {
	background-color:#000047; /*same as "fieldnameback" background color */
	color:#EDEDC9;
}
    
/* bacground box on surnames page */

.titlebox {
	border: none;
	background-color: #EBEBC1;
	padding: 0px;
	margin: 1px;
}



/* tab colors from tngtabs2*/

/*inactive tab*/
#tngnav a {
	display:block;
	color:#000047;
	text-decoration:none;
	background:#e3e3a4;
	margin:0;
	padding: 0.2em 1em 0.4em 1em;
	border-right: 1px solid #444;
	position: relative;
	font: 11px verdana, arial, helvetica, sans-serif;
}
	
/*active tab*/
#tngnav a:hover {
	background: #CCCC66;
	color: #000047;
}

/*active tab*/
#tngnav a.here {
	position:relative;
	z-index:10;
	background:#000047;
	color:#EDEDC9;
	border-right: 1px solid #444;
	padding: 0.2em 1em 0.4em 1em;
	margin: 0;
}

/* search page buttons*/

.databacksave {
	background: #000047;
	font-size: 14px;
    color: #EDEDC9
}

.fieldnamebacksave {
	background: #CCCC66;
	font-size: 14px;
	color: #000047;
	cursor: pointer;
}

/* big save button */
.bigsave {
	background: #000047;
	font-size: 14px;
        color: #EDEDC9
}

/* to add some space at the bottom of a table */
.whiteback {
        margin-bottom:10px;
}


/* generic classes */

.mfh-top-left {
  float: left;
  margin: 0 10px 5px 0;
}

.mfh-top-right {
  float: right;
  margin: 0 0 5px 10px;
}

.mfh-border {
  border: #000047 solid 2px
}

.imgpadbord
{
    border-right: #000047 solid;
    border-top: #000047 solid;
    display: inline;
    visibility: visible;
    margin: 9px 0px 9px 0px;
    border-left: #000047 solid;
    border-bottom: #000047 solid;
    border-width: thin;
}

.img_bord_margtb
{
    border: thin solid #000047;
    display: inline;
    visibility: visible;
    margin: 9px 0px 9px 0px;
}

.imgnobord
{
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    padding-top: 0px;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none;
}

.imgnopad
{
    border-right: #000047 solid;
    border-top: #000047 solid;
    border-left: #000047 solid;
    border-bottom: #000047 solid;
    border-width: thin;
}

.imgnopadnobord
{
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    border-top-style: none;
    padding-top: 0px;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none;
}

.p_italic
{
    font-style: italic;
}

.p_bold
{
    font-weight: bold;
}

.inputnarrow
{
    width: 110px;
}

hr
{
    color: #000047;
    width: 95%;
}

hr.inv
{
    color: #EDEDC9;
}

h1
{
	font-size: 26px;
	font-family: Georgia, Times New Roman, Times, Times Roman, Serif;
	font-weight: normal;
	color: #000047;
	font-style: normal;
	margin-bottom: 12px;
	margin-top: 0px;
}

h2
{
    font-size: 22px;
    font-family: Georgia, Times New Roman, Times, Times Roman, Serif;
    font-weight: normal;
    color: #000047;
    margin-bottom: 10px;
    margin-top: 0px;
}

h3
{
    font-size: 19px;
    font-family: Georgia, Times New Roman, Times, Times Roman, Serif;
    font-weight: normal;
    color: #000047;
    margin-top: 0px;
    margin-bottom: 8px;
}

h4
{
    font-size: 16px;
    font-family: Georgia, Times New Roman, Times, Times Roman, Serif;
    font-weight: normal;
    color: #000047;
    margin-bottom: 3px;
    margin-top: 0px;
}

.p_invert
{
    font-family: Verdana, Arial, Helvetica, Sans-Serif; 
    font-size: 13px;
    color: #EDEDC9;
}

h5
{
    font-weight: normal;
    color: #000047;
    font-style: normal;
    font-family: Georgia, Times New Roman, Times, Times Roman, Serif;
    font-variant: normal;
    text-decoration: none;
    font-size: 14px;
    margin-bottom: 5px;
    margin-top: 0px;
}

input
{
    margin-top: 2px;
    font-weight: normal;
    color: #000047;
    font-style: normal;
    font-family: Verdana, Arial, Helvetica , Sans-Serif;
    font-variant: normal;
    text-decoration: none;
    font-size: 12px;
    background-color: #FFFFFF;
}

/*.btn, .disabled, input[type="button"].btn, input[type="submit"].btn, input[type="submit"].disabled, input[type="reset"].btn {
    border: 1px solid gray;
	padding: 5px 12px;
}*/

h6
{
    font-weight: normal;
    color: #000047;
    font-style: normal;
    font-family: Verdana, Arial, Helvetica , Sans-Serif;
    font-variant: normal;
    text-decoration: none;
    font-size: 24px;
    margin-bottom: 12px;
    margin-top: 0px;
}

.p_nomargin
{  
    margin-bottom: 0px;
}

.p_halfmargin
{  
    margin-bottom: 3px;
}

.invert
{
    color: #EDEDC9;
}

.biginvnomarg
{
    font-size: 40px;
    margin-bottom: 0px;
    margin-top: 0px;
    color: #EDEDC9;
}

.titleinv
{
	font-size: 32px;
	font-family: Georgia, Times New Roman, Times, Times Roman, Serif;
	font-weight: normal;
	color: #EDEDC9;
	font-style: normal;
	margin-bottom: 12px;
	margin-top: 0px;
}


ol
{
    font-weight: normal;
    color: #000047;
    font-style: normal;
    font-family: Verdana, Arial, Helvetica , Sans-Serif;
    font-variant: normal;
    text-decoration: none;
    font-size: 13px;
    margin-top: 0px;
    margin-bottom: 12px;
}

blockquote
{
    color: #000047;
    font-family: Verdana, Arial, Helvetica , Sans-Serif;
    font-size: 13px;
	margin: 0 0 12px 40px;
}

/* Used as overrides to built in padding and margins */

.nomargin
{
	margin: 0 0 0 0;
}

.nopadding
{
	padding: 0 0 0 0;
}

div .subhead-outer
{
	width: 94%;
	border-top-color: #000047;
	border-top-style: solid;
	border-top-width: 2px;
	margin-top:20px;
}

div .subhead-inner
{
	width: 300px;	
	border-top-color: #000047;
	border-top-style: solid;
	border-top-width: 6px;
}

div .left-box
{
	float: left;
	width: auto;
	height: auto;
	margin: 0 10px 0 0;
	overflow:hidden;
}

div .right-box
{
	float: right;
	width: auto;
	height: auto;
	margin: 0 0 0 10px;
	overflow:hidden
}

div .indent-box
{
	height: auto;
	margin: 0 0 4px 40px;
	border: solid 1px #e3e3a4;
	padding: 2px 5px 5px 5px;
	background-color: #ECECC6;
	background-position: left top;
	overflow: auto;
	width:auto;
}

div .button
{
	position:relative;
	height: 25px;
	width: 150px;
	padding-top:5px; 
	background-color: #000047;
	border-style: solid;
	border-color: #000047;
	border-width: 1px;
	border-radius: 5px;
	margin-bottom:3px;
	text-align:center; 
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
    font-size: 13px;
	overflow:hidden;
	color:#ededc9;
}

div .button:hover
{
	background-color: #E3E3A4;
	color: #000047;
}

div .top-margin
{
	margin-top:12px;
}

div .bottom-margin
{
	margin-bottom:8px;
}

div .left-margin
{
	margin-left:12px;
}

div .box
{
	width: auto;
	height: auto;
	margin: 0 10px 0 0;
	overflow:hidden;
}

div .floatleft
{
	float:left;
}

div .floatright
{
	float:right;
}

div .right-indent
{
	margin-right:6%
}

div .box-border
{
	border:#000047 2px solid;
	border-radius: 10px;
}

div .padding-all
{
	padding:2px 2px 2px 2px;
}

div .no-top-margin
{
	margin-top:0px;
}

div .search-box
{
	width:600px
}
